@charset "utf-8";
.news {
    font-size: 13pt;
    color: #000000;
    /*background-image: url(../images/news-bg.jpg);*/
    height: 30px;
    width: 765px;
    line-height: 30px;
    font-weight: bold;
    padding-right: 15px;
    margin-right: 0px;
}

.news a {
    color: #009DE0;
    text-decoration: none;
}

.news a:hover {
    color: #0CC;
}


/************************************************************************************/

.katalog-butty {
    margin: auto;
    text-align: center;
    width: 187px;
    margin-top: 10px;
    margin-bottom:20px;
}

.katalog-butty a {
    font-family: FbJoker, Arial;
    font-size: 21px;
    font-weight: bold;
    color: #252525;
    background-position: right;
    background-image: url(../images/icon_catalog.png);
    background-color: #90c011;
    background-position: 170px 3px;
    background-repeat: no-repeat;
    padding-right: 20px;
    line-height: 35px;
    text-decoration: none;
    height: 35px;
    width: 187px;
    text-align: center;
    display: block;
}

.katalog-butty a:hover {
    background-color: #a6d230;
}

.home-text {
    width: 660px;
    padding-bottom: 5px;
    font-size: 20px;
    color: #707070;
    line-height: 22px;
    margin: auto;
    font-family: FbJoker, Arial;
    text-align: center;
}

.home-text h1 {
    font-size: 32px;
    color: #327ed4;
    text-align: center;
    font-family: FbJoker, Arial;
    margin-bottom: 10px;
}


/*******sliderbox******/

.sliderbox {
    width: 650px;
    float: right;
}

#slider-prev,
#slider-next {
    width: 25px;
    float: right;
}

#slider-next {
    margin-right: 30px;
    /*margin-left:10px;*/
}

.slider-title {
    text-align: center;
    font-size: 30px;
    font-family: FbJoker, Arial;
    font-weight: bold;
}


/****hover effect*****/

.view {
    width: 193px;
    height: 193px;
    color: #707070;
    border: 1px solid #d2d2d2;
    font-family: FbJoker, Arial;
    float: right;
    border: 1px solid #d2d2d2;
    overflow: hidden;
    position: relative;
    text-align: center;
    cursor: default;
    background: #fff url(../images/bgimg.jpg) no-repeat center center;
}

.view .mask,
.view .content {
    width: 193px;
    height: 193px;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
}

.view img {
    display: block;
    max-height: 125px;
    max- width: 170px;
    position: relative;
    margin: auto;
    margin-top: 10px;
}

.view h2 {
    text-transform: uppercase;
    text-align: center;
    position: relative;
    font-size: 21px;
    font-weight: bold;
    color: #1c86d0;
    padding: 10px;
    margin: 20px 0 0 0
}

.view p {
    height: 62px;
    overflow: hidden;
    font-family: arial;
    font-size: 14px;
    position: relative;
    color: #fff;
    padding: 5px 10px;
    text-align: center;
    margin: 0px;
    margin-bottom: 10px;
}

.view a.info {
    display: inline-block;
    text-decoration: none;
    width: 100px;
    font-size: 20px;
    padding: 7px 14px;
    background: #000;
    color: #fff;
    text-transform: uppercase;
    box-shadow: 0 0 1px #000
}

.view a.info:hover {
    box-shadow: 0 0 5px #000
}

.view-first img {
    transition: all 0.2s linear;
}

.view-first .mask {
    opacity: 0;
    background-color: #327ed4;
    transition: all 0.4s ease-in-out;
}

.view-first h2 {
    /* transform: translateY(-100px);*/
    opacity: 1;
    /* transition: all 0.2s ease-in-out;*/
}

.view-first p {
    transform: translateY(100px);
    opacity: 0;
    transition: all 0.2s linear;
}

.view-first a.info {
    opacity: 0;
    transition: all 0.2s ease-in-out;
}

.view-first:hover img {
    transform: scale(1.1);
}

.view-first:hover .mask {
    opacity: 1;
}

.view-first:hover h2 {
    color: #252525;
    transform: scale(1.1);
}

.view-first:hover p,
.view-first:hover a.info {
    opacity: 1;
    transform: translateY(0px);
}

.view-first:hover p {
    transition-delay: 0.1s;
}

.view-first:hover a.info {
    transition-delay: 0.2s;
}